.icon-blank{
	background:url('icons/blank.gif') no-repeat center center;
}
/*.icon-add{
	background:url('icons/edit_add.png') no-repeat center center;
}*/
.icon-add{
	background:url('newIcons/add_1.png') no-repeat center center;
}

.icon-edit{
	background:url('newIcons/add_2.png') no-repeat center center;
}
.icon-clear{
	background:url('icons/clear.png') no-repeat center center;
}
.icon-remove{
	background:url('newIcons/add_3.png') no-repeat center center;
}
.icon-save{
	background:url('icons/filesave.png') no-repeat center center;
}
/*.icon-examine{
	background:url('icons/examine.png') no-repeat center center;
}*/
.icon-examine{
	background:url('newIcons/new_dw.png') no-repeat center center;
}
.icon-cut{
	background:url('icons/cut.png') no-repeat center center;
}
/*.icon-ok{
	background:url('icons/ok.png') no-repeat center center;
}*/
/*缁绢収鍠栭悾锟�*/
.icon-ok{
	background:url('newIcons/add_ok.png') no-repeat center center;
}
/*.icon-no{
	background:url('icons/no.png') no-repeat center center;
}*/
.icon-no{
	background:url('newIcons/delete.png') no-repeat center center;
}
.icon-chak{
	background:url('icons/yang_chak.png') no-repeat center center;  
}
/*.icon-cancel{
	background:url('icons/cancel.png') no-repeat center center;
}*/
.icon-cancel{
	background:url('newIcons/delete.png') no-repeat center center;
}
/*闂佹彃绉甸弻濠囨焻婢跺骸鏋犻柕鍡曠窔閸ｅ摜绱旈敓锟�*/
.icon-reload{
	background:url('newIcons/reload.png') no-repeat center center;
}
/*.icon-search{
	background:url('icons/search.png') no-repeat center center;
}*/
.icon-print{
	background:url('newIcons/print.png') no-repeat center center;
}
.icon-help{
	background:url('icons/help.png') no-repeat center center;
}
.icon-undo{
	background:url('icons/undo.png') no-repeat center center;
}
/*.icon-redo{
	background:url('icons/redo.png') no-repeat center center;
}*/
.icon-redo{
	background:url('newIcons/add_can.png') no-repeat center center;
}
.icon-back{
	background:url('icons/back.png') no-repeat center center;
}
.icon-sum{
	background:url('icons/sum.png') no-repeat center center;
}
.icon-tip{
	background:url('icons/tip.png') no-repeat center center;
}
.icon-filter{
	background:url('icons/filter.png') no-repeat center center;
}
.icon-man{
	background:url('icons/man.png') no-repeat center center;
}
.icon-lock{
	background:url('icons/lock.png') no-repeat center center;
}

.icon-more{
	background:url('icons/more.png') no-repeat center center;
}


.icon-mini-add{
	background:url('icons/mini_add.png') no-repeat center center;
}
.icon-mini-edit{
	background:url('icons/mini_edit.png') no-repeat center center;
}
.icon-mini-refresh{
	background:url('icons/mini_refresh.png') no-repeat center center;
}

.icon-large-picture{
	background:url('icons/large_picture.png') no-repeat center center;
}
.icon-large-clipart{
	background:url('icons/large_clipart.png') no-repeat center center;
}
.icon-large-shapes{
	background:url('icons/large_shapes.png') no-repeat center center;
}
.icon-large-smartart{
	background:url('icons/large_smartart.png') no-repeat center center;
}
.icon-large-chart{
	background:url('icons/large_chart.png') no-repeat center center;
}

.icon-wrold{
	background:url('icons/wrold.png') no-repeat center center;
}
.icon-house{
	background:url('icons/house.png') no-repeat center center;
}
.icon-apply{
	background:url('icons/apply.png') no-repeat center center;
}

.icon-yusuan{
	background:url('icons/yusuan.png') no-repeat center center;
}
.icon-shebei{
	background:url('icons/shebei.png') no-repeat center center;
}

/*.icon-save{
	background:url('icons/save.png') no-repeat center center;
}*/
/*濞ｅ洦绻傞悺锟�*/
.icon-save{
	background:url('newIcons/new_save.png') no-repeat center center;
}
.new_delete{
	background:url('newIcons/new_delete.png') no-repeat center center;
}
/*.icon-user{
	background:url('icons/user.png') no-repeat center center;
}*/
.icon-pro{
	background:url('icons/project.png') no-repeat center center;
}

.icon-submit{
	background:url('newIcons/add_7.png') no-repeat center center;
}

.icon-today{
	background:url('icons/today.png') no-repeat center center;
}

/*.icon-history{
	background:url('icons/history.png') no-repeat center center;
}
*/
.icon-history{
	background:url('newIcons/add_can.png') no-repeat center center;
}
.icon-shengh{
	background:url('icons/shengh.png') no-repeat center center;
}

.icon-task{
	background:url('icons/task.png') no-repeat center center;
}
.icon-buy{
	background:url('icons/buy.png') no-repeat center center;
}

.icon-adt{
	background:url('icons/adt.png') no-repeat center center;
}

.icon-site{
	background:url('icons/site.png') no-repeat center center;
}

/*.icon-process{
	background:url('icons/process.png') no-repeat center center;
}*/
.icon-process{
	background:url('newIcons/new_detail.png') no-repeat center center;
}


.icon-guanbi{
	background:url('icons/guanbi.png') no-repeat center center;
}

.icon-zichan{
	background:url('icons/zichan.png') no-repeat center center;
}

.icon-biaoshu{
	background:url('icons/biaoshu.png') no-repeat center center;
}
/*.icon-green_money{
	background:url('icons/green_money.png') no-repeat center center;
}*/
.icon-green_money{
	background:url('newIcons/new_money.png') no-repeat center center;
}
/*.icon-shujubeifen{
	background:url('icons/shujubeifen.png') no-repeat center center;
}*/
.icon-shujubeifen{
	background:url('newIcons/shujubeifen.png') no-repeat center center;
}
.icon-link{
	background:url('icons/link.png') no-repeat center center;
}
.icon-export{
	background:url('icons/export.png') no-repeat center center;
}
.icon-quit{
	background:url('icons/quit.png') no-repeat center center;
}

/*.icon-fuj{
	background:url('icons/fuj.png') no-repeat center center;
}*/

/*.icon-upload{
	background:url('icons/upload.png') no-repeat center center;
}*/
.icon-upload{
	background:url('newIcons/add_7.png') no-repeat center center;
}
.icon-shenh{
	background:url('icons/shenh.png') no-repeat center center;
}
.icon-downLoad{
	background:url('icons/downLoad.png') no-repeat center center;
}


.icon-apply{
	background:url('icons/xiugai.png') no-repeat center center;
}
.icon-shoppingCart{
	background:url('icons/shopping_cart.png') no-repeat center center;
}
.icon-comfirm{
	background:url('icons/comfirm.png') no-repeat center center;
}
.icon-reviewed{
	background:url('icons/reviewed.png') no-repeat center center;
}
.icon-cancel1{
	background:url('icons/cancel1.png') no-repeat center center;
}
.icon-order{
	background:url('icons/order.png') no-repeat center center;
}

.icon-file{
	background: url('icons/file.png') no-repeat center center;
}
/*闁哄倹婢橀·锟�*/
.new-add1{
	background: url('newIcons/add_1.png') no-repeat center center;
}
.new-add2{
	background: url('newIcons/add_2.png') no-repeat center center;
}
.new-add3{
	background: url('newIcons/add_3.png') no-repeat center center;
}
.new-add4{
	background: url('newIcons/add_4.png') no-repeat center center;
}
.new-add5{
	background: url('newIcons/add_5.png') no-repeat center center;
}
.new-add6{
	background: url('newIcons/add_6.png') no-repeat center center;
}
.new-add7{
	background: url('newIcons/add_7.png') no-repeat center center;
}
.new-add8{
	background: url('newIcons/batch.png') no-repeat center center;
}
.new-add9{
	background: url('newIcons/hand.png') no-repeat center center;
}
.new-add10{
	background: url('newIcons/upload.png') no-repeat center center;
}
.new-add11{
	background: url('newIcons/storage.png') no-repeat center center;
}
.new-add12{
	background: url('newIcons/submit.png') no-repeat center center;
}
.new-add13{
	background: url('newIcons/menu.png') no-repeat center center;
}
.new-add14{
	background: url('newIcons/delete.png') no-repeat center center;
}
/* .new-add15{
	background: url('newIcons/锁.png') no-repeat center center;
}
.new-add16{
	background: url('newIcons/unlock.png') no-repeat center center;
} */


/*鐎电厧鍙�*/
.new-import{
	background: url('newIcons/import.png') no-repeat center center;
}
/*閻庣懓鏈崹姘跺Υ娴ｈ　锟芥鎷嬮妶鍡樻毆閻犳劧鎷�*/
.new-adt{
	background: url('newIcons/adt.png') no-repeat center center;
}
/*鐟滅増娲栭崣鍡樼▔閹炬剚鍟�缂備礁瀚崹姘跺川閿燂拷*/
.new-input{
	background: url('newIcons/input.png') no-repeat center center;
}
.new-left{
	background: url('newIcons/menu.png') no-repeat center center;
}
.new-right{
	background: url('newIcons/menu.png') no-repeat center center;
}
.new-up{
	background: url('newIcons/menu.png') no-repeat center center;
}
.new-down{
	background: url('newIcons/menu.png') no-repeat center center;
}

.new-nav1{
	background: url('newIcons/nav_01.png') no-repeat center center;
}
.new-nav2{
	background: url('newIcons/nav_02.png') no-repeat center center;
}
.new-nav3{
	background: url('newIcons/nav_03.png') no-repeat center center;
}
.new-nav4{
	background: url('newIcons/nav_04.png') no-repeat center center;
}
.new-nav5{
	background: url('newIcons/nav_05.png') no-repeat center center;
}
.new-nav6{
	background: url('newIcons/nav_06.png') no-repeat center center;
}
.new-nav7{
	background: url('newIcons/nav_07.png') no-repeat center center;
}
.new-nav8{
	background: url('newIcons/nav_08.png') no-repeat center center;
}
.new-nav9{
	background: url('newIcons/nav_09.png') no-repeat center center;
}
.new-nav10{
	background: url('newIcons/nav_10.png') no-repeat center center;
}
.new-nav11{
	background: url('newIcons/nav_11.png') no-repeat center center;
}
.new-nav12{
	background: url('newIcons/nav_12.png') no-repeat center center;
}
.new-nav13{
	background: url('newIcons/nav_13.png') no-repeat center center;
}
.new-nav14{
	background: url('newIcons/nav_14.png') no-repeat center center;
}
.new-nav15{
	background: url('newIcons/nav_15.png') no-repeat center center;
}
.new-nav16{
	background: url('newIcons/nav_16.png') no-repeat center center;
}
/*闁告瑦鐗楃粔锟�*/
.new-cancel{
	background: url('newIcons/cancel.png') no-repeat center center;
}
/*闁哄被鍎撮妤呭Υ娓氾拷閿熻棄顦扮�氾拷*/
.new-query{
	background: url('newIcons/query.png') no-repeat center center;
}
/*闁哄被鍎冲﹢鍛村冀閹间焦鏁橀柟顖氭噹閸狅拷*/
.new-situation{
	background: url('newIcons/situation.png') no-repeat center center;
}
.new-empty{
	background: url('newIcons/empty.png') no-repeat center center;
}
/*閻庡厜鍓濋悧锟�*/
.new-shenhe{
	background: url('newIcons/shengh.png') no-repeat center center;
}

.new-pingj{
	background: url('newIcons/pingjia1.png') no-repeat center center;
background-size: 100%;
} 
.new-rizhi{
	background: url('newIcons/rizhi1.png') no-repeat center center;
background-size: 100%;
}
.icon-search{
	background:url('newIcons/query.png') no-repeat center center;
}
 .icon-savecs{
	background: url('icons/savecs.png') no-repeat center center;
}

 .icon-gx{
	background: url('icons/gx.png') no-repeat center center;
}

.icon-tianj{
	background: url('icons/tianj.png') no-repeat center center;
}
.icon-delete{
	background: url('icons/sc.png') no-repeat center center;
}

.icon-dr{
	background: url('icons/dr.png') no-repeat center center;
}

  .icon-mb{
	background: url('icons/mb.png') no-repeat center center;
}

.icon-zc{
	background: url('icons/zc.png') no-repeat center center;
}

/*閻㈩垼鍠栨慨锟�*/
.new-help{
	background: url('newIcons/help.png') no-repeat center center;
}
/*濡ゅ倹顭囨鍥蓟閵夘煈鍤�*/
.new-senior{
	background: url('newIcons/senior.png') no-repeat center center;
}
/*闁哄秴娲ｇ拹鐔煎嫉瀹ュ懎顫�*/
.new-marked{
	background: url('newIcons/marked.png') no-repeat center center;
}
/*濠⒀呭仜婵偤寮靛鍛潳*/
.new-increase{
	background: url('newIcons/increase.png') no-repeat center center;
}
/*閻犙冨妤犲洭鎯傞弰蹇ｅ敹*/
.new-register{
	background: url('newIcons/register.png') no-repeat center center;
}
/*闁哄秴娲ｇ拹鐔烘嫻瑜忔晶锟�*/
.new-goods{
	background: url('newIcons/goods.png') no-repeat center center;
}
/*濡ょ姴鏈弫锟�*/
.new-accept{
	background: url('newIcons/accept.png') no-repeat center center;
}
/*闁归潧缍婇崳鐑橆殽鐏炵偓鏆�*/
.new-moreAccept{
	background: url('newIcons/more_accept.png') no-repeat center center;
}
/*闁告帒妫濋崢銈囩不閿涘嫭鍊炲ù婊愭嫹*/
.new-dist{
	background: url('newIcons/dist.png') no-repeat center center;
}
/*缁绢収鍠涢濠氬绩閹増褰�*/
.new-combit{
	background: url('newIcons/combit.png') no-repeat center center;
}
/*閻炴稏鍎遍崢鏍触閸繃鍊辩紓鍌涚墪瑜帮拷*/
.new-ment{
	background: url('newIcons/ment.png') no-repeat center center;
}
/*闂傚棜鍩栧Σ锕傛煂閸ヮ亜鏋�*/
.new-start{
	background: url('newIcons/start.png') no-repeat center center;
}
/*濞存粠鍏涚粭銏ゆ煂閸ヮ亜鏋�*/
.new-Jd{
	background: url('newIcons/Jd.png') no-repeat center center;
}
/*閻庢冻闄勯悧搴ㄦ煂閸ヮ亜鏋�*/
.new-school{
	background: url('newIcons/school.png') no-repeat center center;
}
/*闁猴拷閸喚鐩庨梺鎻掓穿閸狅拷*/
.new-zhengfu{
	background: url('newIcons/zhengfu.png') no-repeat center center;
}
/*濞戞挸顑嗙�氀呮媼閳ュ啿鐏婄紓鍌涚墪瑜帮拷*/
.new-number{
	background: url('newIcons/number.png') no-repeat center center;
}
/*濞戞挸锕ｇ槐锟�*/
.new-uload{
	background: url('newIcons/uload.png') no-repeat center center;
}
/*闂侇偓鎷烽柛銉嫹*/
.new-back{
	background: url('newIcons/back.png') no-repeat center center;
}
/*闁哄洦娼欓ˇ锟�*/
.new-more{
	background: url('newIcons/more.png') no-repeat center center;
}
/*闂傚懏鍔樺Λ锟�*/
.new-hide{
	background: url('newIcons/hide.png') no-repeat center center;
}
/*濞戞挸顑堝ù锟�*/
.new-download{
	background: url('newIcons/download.png') no-repeat center center;
}
/*闁归潧顑呮慨鈺呮焻婢跺顏�*/
.new-manual{
	background: url('newIcons/manual.png') no-repeat center center;
}
/*閺夊牊鎸搁崣鍡涘即閺夋埈妯�*/
.new-entermore{
	background: url('newIcons/entermore.png') no-repeat center center;
}
/*闁告挸绉寸欢姘跺礉閻愬灚鍊�*/
.new-goto{
	background: url('newIcons/goto.png') no-repeat center center;
}
/*闁圭粯鍔掑锕�霉娴ｈ　鏌�*/
.new-update{
	background: url('newIcons/update.png') no-repeat center center;
}
/* 闁稿繈鍔戦崕鎾极閻楀牆绁� */
.alldata{
	background: url('newIcons/alldata.png') no-repeat center center;
}
/*閻庡厜鍓濇竟鎺撶▔閿燂拷*/
.approval{
	background: url('newIcons/approval.png') no-repeat center center;
}
/*閻炴凹鍋婇敓鏂ゆ嫹闁搞儻鎷�*/
.bereturned{
	background: url('newIcons/bereturned.png') no-repeat center center;
}
.new-gcjh{
	background: url('newIcons/gcjh.png') no-repeat center center;
	background-size: 100%;
}
.new-hwl{
	background: url('newIcons/hwl.png') no-repeat center center;
	background-size: 100%;
}
.new-fwl{
	background: url('newIcons/fwl.png') no-repeat center center;
	background-size: 100%;
}
.new-gcl{
	background: url('newIcons/gcl.png') no-repeat center center;
	background-size: 100%;
}
.new-rjl{
	background: url('newIcons/rjl.png') no-repeat center center;
	background-size: 100%;
}
.new-bgyp{
	background: url('newIcons/bgyp.png') no-repeat center center;
	background-size: 100%;
}
.new-kongt{
	background: url('newIcons/kongt.png') no-repeat center center;
	background-size: 100%;
}

.new-jingcx{
	background: url('newIcons/new-jingcx.png') no-repeat center center;
	background-size: 100%;
}

.new-dianzmc{
	background: url('newIcons/dianzmc.png') no-repeat center center;
	background-size: 100%;
}

.new-procurementType1{
	background: url('newIcons/procurementType1.png') no-repeat center center;
	background-size: 100%;
}
.new-procurementType2{
	background: url('newIcons/procurementType2.png') no-repeat center center;
	background-size: 100%;
}
.new-procurementType3{
	background: url('newIcons/procurementType3.png') no-repeat center center;
	background-size: 100%;
}
.new-procurementType4{
	background: url('newIcons/procurementType4.png') no-repeat center center;
	background-size: 100%;
}
.new-procurementType5{
	background: url('newIcons/procurementType5.png') no-repeat center center;
	background-size: 100%;
}
.icon-renyuan{
	background: url('newIcons/renyuan.png') no-repeat center center;
	background-size: 100%;
}
/* 常规设备 */
.new-changgui{
	background: url('newIcons/back_07.png') no-repeat center center;
	background-size: 100%;
}


/* 大型仪器 */
.new-daxing{
	background: url('newIcons/back_09.png') no-repeat center center;
	background-size: 100%;
}
/* 科研零散类预算 */
.new-keyan{
	background: url('newIcons/back_08.png') no-repeat center center;
	background-size: 100%;
}



